<div *ngIf="notValidated == false">
	<ion-card  class="clear-color cardOuter">
	    <ion-card-content class="action-notice">
	        <ion-grid>
				<ion-row>
					<ion-col col-2>
					  <ion-icon name="warning" color="yellow" class="icon-big"></ion-icon>
					</ion-col>
					<ion-col col-10>
					  <p style="padding-bottom:10px;">Your email address has not been verified.</p>
					  <button small ion-button (click)="resendEmail()" class="send-btn">
					  	Resend
					</button>
					<button small ion-button (click)="refreshUser()" class="send-btn"> 
					  	Refresh 
					  </button>  
					</ion-col>
				</ion-row>
	        </ion-grid>
	    </ion-card-content>
	</ion-card>
</div>